* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
    padding: 40px 60px 50px;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper header {
    padding: 0;
}

#wrapper article {
    padding: 0;
}

#wrapper footer {
    padding: 0;
}

#wrapper p {
    margin-bottom: 16px;
    text-align: justify;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-size: 21px;
    font-weight: 700;
    background: #134391;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}

#wrapper h2 {
    font-size: 28px;
    font-weight: 700;
    border-bottom: 2px solid #134391;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

#wrapper h3 {
    margin-bottom: 12px;
    font-size: 21px;
    font-weight: 700;
    border-bottom: 1px solid #134391;
    padding-bottom: 5px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

#wrapper ul {
    margin: 0 0 30px 28px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 21px;
    position: relative;
    text-align: justify;
}

#wrapper ul li:not(:last-child) {
    margin-bottom: 7px;
}

#wrapper ul li:before {
    content: "";
    background: url(icon.png) no-repeat;
    width: 12px;
    height: 13px;
    position: absolute;
    top: 2px;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

#wrapper .logo {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}

#wrapper h3.small {
    font-size: 16px;
    border: 0;
    padding-bottom: 0;
}

#wrapper .intro {
    margin: 22px 0 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #134391;
}

#wrapper .box {
    border: 1px solid #134391;
    padding: 15px;
    margin-top: 60px;
}

#wrapper .apply {
    margin-bottom: 0;
}

#wrapper .apply a {
    background: #134391;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 10px 12px;
    border-radius: 4px;
}
#wrapper .banner{
    margin-bottom: 25px;
}
@media (max-width: 899px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        border: 0;
        padding: 30px 16px 40px;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper p,
    #wrapper ul li {
        text-align: left;
    }
}

@media (max-width: 699px) {
    #wrapper ul {
        margin-left: 10px;
    }
}

@media (max-width: 499px) {
    #wrapper .logo {
        justify-content: center;
    }
}